Subject: Re: Bug#661312: piuparts: does not work anymore on my box))

From: Andreas Beckmann <[email-masked]>
Date: Sun, 26 Feb 2012 18:39:45 +0100

Eventually we should the no-nodev,no-nosuid requirement in the -t
description.
And in the documentation we could mention that the tmpfs mounted on /tmp
in wheezy by default does not match the requirements of piuparts (and
also may be too small), so the use of -t or TMPDIR may be required to
use a different and suitable scratch location.

Wishlist: have piuparts test the tempdir for nodev/nosuid and error out
early.

Andreas